{
  "project_info": {
    "project_number": "519813071137",
    "firebase_url": "https://gestoralmacen-bfa2a.firebaseio.com",
    "project_id": "gestoralmacen-bfa2a",
    "storage_bucket": "gestoralmacen-bfa2a.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:519813071137:android:3de54686c580a6f79dfe60",
        "android_client_info": {
          "package_name": "es.verdnatura"
        }
      },
      "oauth_client": [
        {
          "client_id": "519813071137-5099s9mme9juufnrkm88ajt5n7cmluqh.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA74wQCwDCpCjWs49lCX5m2SsdqcYb_J8s"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "519813071137-5099s9mme9juufnrkm88ajt5n7cmluqh.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}